<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/llRowRoot"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/color_body_02"
        android:orientation="vertical">

    <LinearLayout
            android:id="@+id/llHomehubName"
            android:layout_width="match_parent"
            android:layout_height="54dp"
            android:paddingLeft="15dp"
            android:paddingRight="15dp"
            android:orientation="horizontal"
            android:gravity="left|center_vertical">

        <TextView
                android:id="@+id/tvHomehubName"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                style="@style/setting_title_text"/>
        <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:duplicateParentState="true"
                android:src="@drawable/d_common_list_btn_goto"/>
    </LinearLayout>
    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal"
            android:paddingLeft="28dp"
            android:paddingRight="28dp"
            android:paddingTop="7dp"
            android:paddingBottom="28dp">

        <LinearLayout
                android:id="@+id/llNetworkStatus"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center">
            <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:duplicateParentState="true"
                    android:src="@drawable/d_homehub_list_connect"/>
            <TextView
                    android:text="@string/layout_homehub_list_02"
                    style="@style/homehub_list_icon_text"/>
        </LinearLayout>
        <LinearLayout
                android:id="@+id/llZwaveStatus"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center">
            <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:duplicateParentState="true"
                    android:src="@drawable/d_homehub_list_connect"/>
            <TextView
                    android:text="@string/layout_homehub_list_03"
                    style="@style/homehub_list_icon_text"/>
        </LinearLayout>
        <LinearLayout
                android:id="@+id/llUpdateStatus"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:orientation="vertical"
                android:gravity="center">
            <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:duplicateParentState="true"
                    android:src="@drawable/d_homehub_list_update"/>
            <TextView
                    android:text="@string/layout_homehub_list_04"
                    style="@style/homehub_list_icon_text"/>
        </LinearLayout>
    </LinearLayout>
    <View style="@style/width_Divider_01"/>
</LinearLayout>